Subject: Trainer Candidate - Vivek Bhatt
From: Vivek Bhatt <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:39:20 -0400

| | Tech Support Test

Name | Vivek Bhatt
E-mail | [email-masked]
Phone Number | (95361) 36050
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Haldwani

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MY ECSTASEA | | |
Previous Employer 1 | Oberoi Hotels | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I use to work as a Front Office Supervisor in Oberoi Hotels and was a certified trainer for my Department
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sometimes you know the team is under pressure due to excessive work load and you wish to ease them with work but the deadline is nearby and you have to hide your emotions and have to push the team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer asking things and getting fulfilled is good customer service
Employee seeking for customer needs and fulfilling is great customer service

What according to you makes you a good candidate for this position?

I have worked in guest relations front of the house for 06 years, i have empathy towards guest satisfaction.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |